## feed2omb 0.9

=== debian/changelog ===
feed2omb (0.9-1) unstable; urgency=low

  * Initial release. Closes: #598660
  * Add patches to add a shebang and drop the sys.path modification
    for bundled libraries that we don't bundle.
  * Add a watch file, or sort of. The upstream site is not really uscan
    compatible.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 30 Sep 2010 22:10:24 +0200
