## feed2omb 0.9.1

=== debian/changelog ===
feed2omb (0.9.1-1) unstable; urgency=low

  * New upstream release. bit.ly support has been implemented in a different
    way than my former patch. Document it in NEWS.Debian.
  * Drop debian/patches/use-bitly-api-v3, fixed upstream.
  * Update debian/patches/use-system-libs to match.
  * Refresh debian/patches/add-shebang to get rid of fuzz.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 12 Mar 2011 20:41:49 +0100

feed2omb (0.9-2) unstable; urgency=low

  * Add a new patch to use bit.ly API v3.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 21 Feb 2011 11:35:34 +0100
