=== debian/control ===
Source: feed2omb
Section: net
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.1
Homepage: http://projects.ciarang.com/p/feed2omb/
Vcs-Git: git://git.debian.org/collab-maint/feed2omb.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/feed2omb.git;a=summary

Package: feed2omb
Architecture: all
Depends: python-configobj, python-feedparser, ${python:Depends}, ${misc:Depends}
Recommends: python-xmpp
Description: Announces new articles in a feed to an open microblogging service
 feed2omb is a simple tool that takes input from Atom or RSS feeds and posts
 updates to the open microblogging service of your choice.
 .
 Features:
  * Flexible processing of multiple feeds
  * Various ways of forming the message from the feed content
  * Ability to apply regular expressions to the message - RegEx
  * Include links or not
  * Support for various URL-shortening services - UrlShortening
  * Auto-generation of hashtags from feed categories - HashTags
  * Configurable rate limiting - FloodControl
  * Support for sending to XMPP as well/instead - XMPP
