=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	mkdir -p debian/feed2omb/usr/bin/
	cp feed2omb.py debian/feed2omb/usr/bin/feed2omb
	chmod 755 debian/feed2omb/usr/bin/feed2omb
