=== debian/watch ===
version=3

# Upstream site does not work with uscan in any traditional way
#
# This is a hack to at least be informed when the latest upstream
# release doesn't match the current release, but you will have to update
# the mapping between the release id and the uptsream version every
# time...

opts=downloadurlmangle=s/$/\/get\//,uversionmangle=s/^3$/0.9/ \
 http://projects.ciarang.com/p/feed2omb/downloads/label/9/ \
 /p/feed2omb/downloads/(\d+)/
