## feed2omb 0.9.2

=== debian/changelog ===
feed2omb (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * This version implements the 'shortenalways' option. Closes: #609345
  * Update watch file with latest release.
  * Update Standards-Version to 3.9.2 (no change).
  * Update debian/patches/add-shebang to apply on the new version.
  * Use dh_python2 instead of python-support.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 18 Jan 2012 09:07:56 +0100
