=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8~), python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: http://projects.ciarang.com/p/feed2omb/
 Vcs-Git: git://git.debian.org/collab-maint/feed2omb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/feed2omb.git;a=summary
