=== debian/watch ===
--- 
+++ 
@@ -7,6 +7,6 @@
 # the mapping between the release id and the uptsream version every
 # time...
 
-opts=downloadurlmangle=s/$/\/get\//,uversionmangle=s/^3$/0.9/ \
+opts=downloadurlmangle=s/$/\/get\//,uversionmangle=s/^5$/0.9.2/ \
  http://projects.ciarang.com/p/feed2omb/downloads/label/9/ \
  /p/feed2omb/downloads/(\d+)/
